#### WiFi 또는 E-Net 모듈이 정상적으로 설치된 후 iSolarCloud 앱에서 발전소를 생성하는 동안 장치를 검색할 수 없습니다.

1. WiFi 또는 E-Net 모듈 표시등 상태를 검사하고 이상이 있는지 확인합니다.

2. 홈 라우터 설정을 검사하고 DHCP(IP 주소 할당에 사용됨)가 활성화되었는지 확인합니다. 활성화되지 않았다면 DHCP를 활성화하십시오. 그러지 않으면 WiFi 또는 E-Net 모듈이 네트워크에 정상적으로 액세스할 수 없습니다.

#### iSolarCloud 앱에서 WLAN 구성 완료 후 다른 화면에 "사용 가능 네트워크가 없습니다"가 표시됨

WLAN 구성 완료 후 iSolarCloud 앱의 모니터링 기능을 활성화하려면 앱에서 인버터의 WLAN 핫스팟에서 연결을 끊고, 휴대 전화에서 홈 라우터 또는 모바일 네트워크에 연결합니다.

#### E-Net 표시등 상태 설명
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_b506bbdbb2f732c2989af0b27ccf961a_r.png)
<escape> <table>
<thead>
<tr>
<th>표시등(표시)</th> <th>LED 색상</th> <th>LED 상태</th> <th>설명</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">RUN 표시등<br>(RUN)</td> <td rowspan="2">파란색</td>
<td>꺼짐</td><td>연결 이상, 모듈이 정상 작동할 수 없습니다.</td></tr>
<tr><td>계속 켜져 있음</td><td>모듈이 성공적으로 연결되었고 정상 작동 중입니다.</td></tr>
<tr><td rowspan="3">통신 표시등<br>(COM)</td> <td rowspan="3">녹색</td>
<td>꺼짐</td><td>모듈과 인버터 사이의 통신에 이상이 있습니다.</td></tr>
<tr><td>계속 켜져 있음</td><td>모듈에 IP 주소가 할당되었고, 모듈이 홈 라우터에 성공적으로 연결되었습니다.</td></tr>
<tr><td>깜빡임</td><td>모듈에 IP 주소가 할당되지 않았고, 모듈이 홈 라우터에 연결할 수 없습니다.</td></tr>
<tr><td rowspan="3">네트워크 표시등 <br>(NET)</td><td rowspan="3">노란색</td>
<td>꺼짐</td><td>데이터 서버에 연결하지 못했습니다.</td></tr>
<tr><td>계속 켜져 있음</td><td>데이터 서버에 성공적으로 연결되었습니다.</td></tr>
<tr><td>깜빡임</td><td>펌웨어 업그레이드 진행 중.</td></tr>
</tbody>
</table> </escape>
홈 라우터 구성 완료 후 E-Net이 데이터 서버에 연결되려면 10분 정도 걸릴 수 있으며, NET 표시등은 계속 켜져 있습니다.

#### WiFi 표시등 상태 설명
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_31c6d7c4b5e4c3904753d057f53fa77a_r.png)
<escape> <table>
<thead>
<tr>
<th>표시등(표시)</th> <th>LED 색상</th> <th>LED 상태</th> <th>설명</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">RUN 표시등<br>(RUN)</td> <td rowspan="2">파란색</td>
<td>꺼짐</td><td>모듈이 정상적으로 작동하지 않음</td></tr>
<tr><td>계속 켜져 있음</td><td>모듈 정상 작동</td></tr>
<tr><td rowspan="3">통신 표시등 <br>(COM)</td> <td rowspan="3">녹색</td>
<td>꺼짐</td><td>홈 라우터에 연결하지 못함</td></tr>
<tr><td>계속 켜져 있음</td><td>홈 라우터에 성공적으로 연결됨</td></tr>
<tr><td>깜빡임</td><td>홈 라우터에 연결을 시도하는 중</td></tr>
<tr><td rowspan="4">네트워크 표시등 <br>(NET)</td><td rowspan="4">노란색</td>
<td>꺼짐</td><td>데이터 서버에 연결하지 못함</td></tr>
<tr><td>계속 켜져 있음</td><td>데이터 서버에 성공적으로 연결됨</td></tr>
<tr><td>빠르게 깜빡임</td><td>업그레이드 진행 중</td></tr>
<tr><td>천천히 깜빡임</td><td>인버터와의 통신이 중단됨</td></tr>
</tbody>
</table> </escape>
홈 라우터 구성 완료 후 모듈의 무선 네트워크가 데이터 서버에 연결되려면 10분 정도 걸릴 수 있으며, NET 표시등은 계속 켜져 있습니다. 

#### WiNet 표시등 상태 설명(WiNet-S 및 WiNet-S2)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f8959ffb67714d01ead42808ae460b6c_r.png)

**WiNet-S**
<escape> <table>
<thead>
<tr>
<th>표시등(표시)</th> <th>LED 색상</th> <th>LED 상태</th> <th>설명</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN 표시등<br>(RUN)</td> <td rowspan="4">녹색/빨간색</td>
<td>꺼짐</td><td>외부 전원 공급 장치에 연결되지 않음</td></tr>
<tr><td>천천히 깜빡임(녹색)</td><td>정상 작동</td></tr>
<tr><td>빠르게 깜빡임(녹색)</td><td>네트워킹 모드</td></tr>
<tr><td>빨간색으로 계속 켜져 있음</td><td>모듈 고장</td></tr>
<tr><td rowspan="4">네트워크 표시등 <br>(WLAN)</td> <td rowspan="4">파란색</td>
<td>꺼짐</td><td>WiFi에 연결되지 않음</td></tr>
<tr><td>계속 켜져 있음</td><td>WiFi에 연결됨</td></tr>
<tr><td>천천히 깜빡임</td><td>데이터 통신 진행 중</td></tr>
<tr><td>빠르게 깜빡임</td><td>EasyConnect 모드(이 시점에는 무선 핫스팟이 꺼져 있음)</td></tr>
<tr><td rowspan="3">네트워크 표시등 <br>(LAN)</td><td rowspan="3">녹색/빨간색</td>
<td>꺼짐</td><td>이더넷에 연결되지 않음</td></tr>
<tr><td>녹색으로 계속 켜져 있음</td><td>이더넷에 연결됨</td></tr>
<tr><td>녹색으로 계속 켜져 있지만 몇 초마다 빨간색으로 깜빡임</td><td>데이터 통신 진행 중</td></tr>
</tbody>
</table> </escape>

**WiNet-S2**
<escape> <table>
<thead>
<tr>
<th>표시등(표시)</th> <th>LED 색상</th> <th>LED 상태</th> <th>설명</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN 표시등<br>(RUN)</td> <td rowspan="4">녹색/빨간색</td>
<td>꺼짐</td><td>외부 전원 공급 장치에 연결되지 않음</td></tr>
<tr><td>천천히 깜빡임(녹색)</td><td>정상 작동</td></tr>
<tr><td>빠르게 깜빡임(녹색)</td><td>네트워킹 모드</td></tr>
<tr><td>빨간색으로 계속 켜져 있음</td><td>모듈 고장</td></tr>
<tr><td rowspan="5">네트워크 표시등 <br>(WLAN)</td> <td rowspan="5">파란색</td>
<td>꺼짐</td><td>WiFi에 연결되지 않음</td></tr>
<tr><td>계속 켜져 있음</td><td>WiFi에 연결됨</td></tr>
<tr><td>천천히 깜빡임</td><td>데이터 통신 진행 중</td></tr>
<tr><td>빠르게 깜빡임</td><td>EasyConnect 모드(이 시점에는 무선 핫스팟이 꺼져 있음)</td></tr>
<tr><td>고장 깜빡임</td><td>WiFi 연결 후 1분 동안 데이터 통신 없음</td></tr>
<tr><td rowspan="4">네트워크 표시등 <br>(LAN)</td><td rowspan="4">녹색/빨간색</td>
<td>꺼짐</td><td>이더넷에 연결되지 않음</td></tr>
<tr><td>녹색으로 계속 켜져 있음</td><td>이더넷에 연결됨</td></tr>
<tr><td>천천히 깜빡임(빨간색)</td><td>데이터 통신 진행 중</td></tr>
<tr><td>고장 깜빡임</td><td>이더넷 연결 후 1분 동안 데이터 통신 없음</td></tr>
</tbody>
</table> </escape>

#### WiFi-P2 표시등 상태 설명
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f2dfeda682215e7a8686b872905bb548_r.png)
<escape> <table>
<thead>
<tr>
<th>표시등(표시)</th> <th>LED 색상</th> <th>LED 상태</th> <th>설명</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">RUN 표시등<br>(RUN)</td> <td rowspan="3">녹색/빨간색</td>
<td>꺼짐</td><td>외부 전원 공급 장치에 연결되지 않음</td></tr>
<tr><td>천천히 깜빡임(녹색)</td><td>정상 작동</td></tr>
<tr><td>빨간색으로 계속 켜져 있음</td><td>모듈 고장</td></tr>
<tr><td rowspan="4">네트워크 표시등 <br>(WLAN)</td> <td rowspan="4">파란색</td>
<td>꺼짐</td><td>WiFi에 연결되지 않음</td></tr>
<tr><td>계속 켜져 있음</td><td>WiFi에 연결됨</td></tr>
<tr><td>천천히 깜빡임</td><td>데이터 통신 진행 중</td></tr>
<tr><td>빠르게 깜빡임</td><td>EasyConnect 모드(이 시점에는 무선 핫스팟이 꺼져 있음)</td></tr>
</tbody>
</table> </escape>

#### Eye 표시등 상태 설명(Eye V25, Eye V4, Eye S2, EyeM2) 
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_52db6babec63049e683437dc7dc43d47_r.png)
<escape> <table>
<thead>
<tr><th>표시등(표시)</th><th>LED 상태</th><th>설명</th>
</thead>
<tbody>
<tr>
<td rowspan="2">모듈 RUN 표시등<br>(RUN)</td>
<td>1초마다 깜빡임</td><td>모듈 정상 작동</td></tr>
<tr><td>불규칙하게 깜빡임, 계속 켜져 있음 또는 꺼짐</td><td>모듈이 정상적으로 작동하지 않음</td></tr>
<tr><td rowspan="2">인버터 통신 표시등<br>(COM)</td>
<td>1초마다 깜빡임</td><td>인버터와 정상적으로 통신</td></tr>
<tr><td>불규칙하게 깜빡임, 계속 켜져 있음 또는 꺼짐</td><td>인버터와의 통신 이상</td></tr>
<tr><td rowspan="2">네트워킹 표시등 <br>(NET)</td>
<td>계속 켜져 있음</td><td>백그라운드 서버에 연결하는 데 성공함</td></tr>
<tr><td>꺼짐</td><td>백그라운드 서버와의 통신 이상</td></tr>
</tbody>
</table> </escape>

#### EyeS4-EU 표시등 상태 설명
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_c232fb90b9b2911403c07fbca96947bc_r.png)
<escape> <table>
<thead>
<tr>
<th>표시등(표시)</th> <th>LED 색상</th> <th>LED 상태</th> <th>설명</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">RUN 표시등<br>(RUN)</td> <td rowspan="3">녹색/빨간색</td>
<td>꺼짐</td><td>외부 전원 공급 장치에 연결되지 않음</td></tr>
<tr><td>녹색으로 깜빡임</td><td>정상 작동</td></tr>
<tr><td>빨간색으로 계속 켜져 있음</td><td>모듈 고장</td></tr>
<tr><td rowspan="3">네트워크 표시등 <br>(4G)</td> <td rowspan="3">파란색</td>
<td>꺼짐</td><td>4G에 연결되지 않음</td></tr>
<tr><td>계속 켜져 있음</td><td>데이터 통신 없이 4G에 연결됨</td></tr>
<tr><td>깜빡임</td><td>데이터 통신 진행 중</td></tr>
<tr><td rowspan="3">네트워크 표시등 <br>(WLAN)</td><td rowspan="3">파란색</td>
<td>꺼짐</td><td>WiFi에 연결되지 않음</td></tr>
<tr><td>계속 켜져 있음</td><td>WiFi에 연결됨</td></tr>
<tr><td>깜빡임</td><td>데이터 통신 진행 중</td></tr>
</tbody>
</table> </escape>

#### EyeM4 표시등 상태 설명
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_8880110cda63f29e1af91f88fd2f5290_r.png)
<escape> <table>
<thead>
<tr>
<th>표시등(표시)</th> <th>LED 색상</th> <th>LED 상태</th> <th>설명</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">RUN 표시등<br>(RUN)</td> <td rowspan="3">녹색/빨간색</td>
<td>꺼짐</td><td>모듈 전원이 켜지지 않음</td></tr>
<tr><td>녹색으로 깜빡임</td><td>모듈 정상 작동</td></tr>
<tr><td>빨간색으로 계속 켜져 있음</td><td>모듈이 연결된 인버터에 고장이 있습니다</td></tr>
<tr><td rowspan="3">네트워크 표시등 <br>(4G)</td> <td rowspan="3">파란색</td>
<td>꺼짐</td><td>4G에 연결되지 않음</td></tr>
<tr><td>계속 켜져 있음</td><td>데이터 통신 없이 4G에 연결됨</td></tr>
<tr><td>깜빡임</td><td>데이터 통신 진행 중</td></tr>
<tr><td rowspan="3">네트워크 표시등 <br>(WLAN)</td><td rowspan="3">파란색</td>
<td>꺼짐</td><td>WiFi에 연결되지 않음</td></tr>
<tr><td>계속 켜져 있음</td><td>WiFi에 연결됨</td></tr>
<tr><td>깜빡임</td><td>데이터 통신 진행 중</td></tr>
</tbody>
</table> </escape>

#### Logger1000 표시등 상태 설명(Logger1000A/B 및 Logger1000A-EU)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_059611379eebe8ece26a88e47c5abe05_r.png)

**Logger1000A 및 Logger1000A-EU**
<escape> <table>
<thead>
<tr>
<th>표시등(표시)</th> <th>LED 색상</th> <th>LED 상태</th> <th>설명</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN 표시등<br>(RUN)</td> <td rowspan="4">녹색/빨간색</td>
<td>꺼짐</td><td>외부 전원 공급 장치에 연결되지 않음</td></tr>
<tr><td>녹색으로 깜빡임</td><td>정상 작동</td></tr>
<tr><td>빨간색으로 깜빡임</td><td>장치 경보</td></tr>
<tr><td>빨간색으로 계속 켜져 있음</td><td>Logger1000에 고장이 있습니다</td></tr>
<tr><td rowspan="3">네트워크 표시등 <br>(4G)</td> <td rowspan="3">파란색</td>
<td>꺼짐</td><td>데이터 통신 없음</td></tr>
<tr><td>계속 켜져 있음</td><td>4G에 연결됨</td></tr>
<tr><td>깜빡임</td><td>데이터 통신 진행 중</td></tr>
<tr><td rowspan="3">네트워크 표시등 <br>(WLAN)</td><td rowspan="3">파란색</td>
<td>꺼짐</td><td>데이터 통신 없음</td></tr>
<tr><td>계속 켜져 있음</td><td>WiFi에 연결됨</td></tr>
<tr><td>깜빡임</td><td>데이터 통신 진행 중</td></tr>
</tbody>
</table> </escape>

**Logger1000B**
<escape> <table>
<thead>
<tr>
<th>표시등(표시)</th> <th>LED 색상</th> <th>LED 상태</th> <th>설명</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">RUN 표시등<br>(RUN)</td> <td rowspan="4">녹색/빨간색</td>
<td>꺼짐</td><td>외부 전원 공급 장치에 연결되지 않음</td></tr>
<tr><td>녹색으로 깜빡임</td><td>정상 작동</td></tr>
<tr><td>빨간색으로 깜빡임</td><td>장치 경보</td></tr>
<tr><td>빨간색으로 계속 켜져 있음</td><td>Logger1000에 고장이 있습니다</td></tr>
<tr><td rowspan="3">네트워크 표시등 <br>(WLAN)</td><td rowspan="3">파란색</td>
<td>꺼짐</td><td>데이터 통신 없음</td></tr>
<tr><td>계속 켜져 있음</td><td>WiFi에 연결됨</td></tr>
<tr><td>깜빡임</td><td>데이터 통신 진행 중</td></tr>
</tbody>
</table> </escape>