#### 사용자 설명서를 보는 방법

iSolarCloud 웹 사이트: 컴퓨터를 사용하여 https://www.isolarcloud.com을 방문하십시오. 로그인 페이지 하단에서 사용자 설명서를 볼 수 있습니다. 사용자 이름과 암호를 입력하여 시스템에 로그인할 수도 있습니다. 문서를 보려면 왼쪽 메뉴에서 "도움말 -> 사용자 설명서"를 클릭하십시오.

iSolarCloud 앱: iSolarCloud 앱에 로그인하고 하단 탐색 모음에서 "지원"을 선택합니다. 그런 다음 아래로 스크롤하여 "도움말 센터" 아래에서 "사용자 설명서"를 찾아 탭하면 사용자 설명서를 볼 수 있습니다.

#### 수신된 메일 없음(계정 등록, 발전소 생성, 발전소 공유 등)

1. 입력한 이메일 주소가 올바른지 또는 올바른 이메일 계정을 확인했는지 확인하십시오.

2. 이메일 받은 편지함에서 스팸과 삭제된 폴더 또는 기타 폴더를 확인하십시오.

3. iSolarCloud 구독을 해지했거나, 블랙리스트에 등록했거나, 스팸으로 표시한 경우 iSolarCloud 이메일을 받을 수 없습니다. 이메일을 정상적으로 수신하려면 iSolarCloud 이메일 주소를 허용 목록에 등록해야 합니다.

4. 수신자의 받은 편지함이 가득 찬 경우, 다른 이메일 주소를 사용하거나 공간을 확보한 후 다시 시도하거나 사서함 용량을 늘린 후 다시 시도하십시오.

5. 수신자의 이메일 주소가 존재하는지 또는 차단되었는지 확인하십시오. 존재하지 않거나 차단된 경우, 다른 이메일 주소를 사용하십시오.

6. 수신자의 메일 시스템이 사용 중이거나 수신자의 메일 시스템에 일시적인 장애가 있을 수 있습니다. 나중에 다시 시도하거나 다른 이메일 주소를 사용하십시오.

7. 시스템 이메일 주소가 수신자의 메일 시스템에 의해 블랙리스트에 등록되었을 수 있습니다. 다른 이메일 주소를 사용하거나 Sungrow 고객 서비스에 문의하십시오.

8. 작업이 너무 자주 발생할 수 있습니다. 나중에 다시 시도하십시오.

9. 그래도 이메일을 받을 수 없는 경우, feedback@sungrowpower.com으로 이메일을 보내 이메일 수신에 사용할 이메일 주소를 제공해 주십시오. 당사에서 확인하겠습니다.

10. 이메일 문제가 자주 발생하는 경우, system@isolarcloud.com을 허용 목록에 추가하고 다시 시도하십시오. 온라인 검색을 사용하여 이메일 주소를 허용 목록에 추가하는 방법을 찾을 수 있습니다.

#### iSolarCloud를 사서함 허용 목록에 추가하는 방법

이메일 주소로 이메일 확인 코드가 성공적으로 신속하게 전송되도록 하려면 iSolarCloud의 보내는 주소인 system@isolarcloud.com을 이메일 연락처에 추가하거나 허용 목록에 추가하는 것이 좋습니다. 다음과 같은 일반적인 이메일 설정 방법을 참고하십시오.

**Outlook에서 허용 목록 설정**

Outlook에 로그인하고 "설정 -> 메일 -> 정크 이메일 -> 안전한 발신자와 도메인"을 클릭하여 해당 인터페이스에 들어간 후 system@isolarcloud.com을 입력하여 안전한 발신자로 추가한 다음 "저장"을 클릭합니다.

**Gmail에서 허용 목록 설정**

1. Gmail에 로그인합니다. "설정"을 클릭하여 설정 페이지에 들어갑니다.

2. "필터 및 주소 차단"을 클릭하여 새 필터를 만듭니다.

3. "보낸 사람" 상자에 system@isolarcloud.com을 입력하고 필터를 만듭니다.

4. "스팸으로 보내지 않음" 확인란을 선택하고 필터를 만듭니다.

**QQ 이메일에서 허용 목록 설정**

1. QQ 사서함에 로그인합니다. "설정 -> 스팸"을 클릭하여 해당 인터페이스에 들어갑니다.

2. 그런 다음 "이메일 허용 목록 설정"을 클릭하고 iSolarCloud의 보낸 사람 이메일 주소인 system@isolarcloud.com을 입력하고 "허용 목록에 추가"를 클릭하거나 "도메인 허용 목록 설정"을 클릭합니다. system@isolarcloud.com을 입력하고 "도메인 허용 목록에 추가"를 클릭합니다.

**@163.com에서 허용 목록 설정**

1. 사서함에 로그인합니다. "설정 -> 일반 설정"을 클릭하여 해당 인터페이스에 들어갑니다. 

2. 페이지 하단에서 "스팸 방지/블랙리스트 및 허용 목록 -> 허용 목록 추가"를 클릭합니다. iSolarCloud의 보내는 이메일 주소인 system@isolarcloud.com을 입력하고 "확인"을 클릭합니다.

**@126.com에서 허용 목록 설정**

사서함에 로그인합니다. "설정 -> 스팸 방지 -> 허용 목록 추가"를 클릭합니다. iSolarCloud의 보내는 이메일 주소인 system@isolarcloud.com을 입력하고 "확인"을 클릭합니다.

**이메일이 위의 카테고리에 없는 경우, 사용하는 이메일의 공식 도움말 센터에서 허용 목록을 설정하는 방법을 찾을 수 있습니다.**